body {
    font-family: 'ヒラギノ角ゴ ProN W3', メイリオ, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.block-header-top {
    background-image:
            url("../images/kv_mark_sm.png"),
            url("../images/kv.jpg");
    background-position:
            center -200px,
            center top;
    background-repeat: no-repeat;
    background-size:
            1200px,
            cover;
    min-height: 300px;
}

.block-header-content-top {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 800px;
    position: center;
    margin: auto;
}
.bt-application {
    margin-top: 2rem;
    min-height: 40px !important;
}

.left-line {
    border-left: 3px solid #abc5d8;
}

.logo_top {
    width: 240px;
}

p#top_date {
    margin-top: -10px;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
}

p#top_sub {
    color: #ffffff;
    margin-top: -15px;
    margin-bottom: 0px;
    font-size: 28px;
    font-weight: bold;
}

.nav-top {
    margin-top: -75px;
    height: 70px;
    width: auto;
    padding: 0px 20px;
}

.top {
    width: 100%;
}

.top .nav-item .nav-link,
.top .nav-item .nav-link:hover {
    color: #ffffff;
    font-size: 20px;
}

.session-header,
#archive,
#preintro,
#intro,
#info,
#news,
#keynote,
#access,
#event,
#sponsor,
#sns,
#contact {
    margin: 50px 50px 0px 50px;
    font-size: 20px;
}

#session-list {
    font-size: 20px; overflow: hidden;
}

#intro {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
#preintro {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.preintro-mask {
    height: 100%;
    background: rgb(245,248,250,0.9);
}

#intro .author {
    text-align: right;
}

.logo_thema {
    margin: 20px 0px;
    width: 300px;
}

div#info th,
div#info td,
div#intro th,
div#intro td,
div#contact th,
div#contact td {
    border-top: solid 1px #f4f7f9;
    border-bottom: solid 15px #f4f7f9;
    font-weight: normal;
}

div#info th,
div#intro th {
    background: #dbdcdc;
    text-align: center;
    vertical-align: middle;
    width: 30%;
}

div#info td,
div#intro td {
    background: #eeeeef;
    width: 70%;
}

div#contact th {
    background: #dbdcdc;
    text-align: center;
    vertical-align: middle;
    width: 45%;
}
div#contact td {
    background: #eeeeef;
    width: 55%;
}

div#contact td p {
    margin-bottom: 0px;
    font-weight: lighter;
}


#sns {
    text-align: center;
}

.block-event {
    padding-top: 20px;
    width: 800px;
    position: center;
    margin: auto;
}

.event_logo {
    width: 370px;
    margin-bottom: 15px;
}

.event-item {
    border: solid 1px #edeeee;
    border-top: none;
    margin: 0px;
    padding: 0px;
}

.event-item:hover {
    margin: 0px;
    outline: solid 5px #6657f7;
}

.event-sub {
    padding: 0px 10px;
}



#sns {
    margin: 50px 0px 0px 0px;
    padding: 0px 50px;
    background-color: #ffffff;
}

.tab,
.tab.active.show{
    background-color: #dbdcdc;
    margin-right: 10px;
}

a.tab:hover,
a.tab:visited,
a.tab:link
{
    color: #000000;
    background-color: #dbdcdc;
}

.tab-content {
    padding: 30px 50px;
    background-color: #dbdcdc;
}
.tab-content.sub {
    padding: 0px 0px;
    background-color: #dbdcdc;
}

.nav-tabs.nav-item.show.nav-link {
    background-color: #dbdcdc;
    border: none;
}

.nav-link.tab.active.show {
    border: none;
    padding-bottom: 20px;
}

.nav-link.tab {
    padding: 10px 10px;
}

.nav-tabs.tab {
    border: none;
    height: 60px;
}

.nav-link.btn-top-session {
    background-color: #000000;
    color: #FFFFFF!important;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140px;
    height: 35px;
    border-radius: 30px;
    font-size: 14px;
    display: inline-block;
}

.btn-top-session.active{
    background-color: #007bff;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}


.btn-top-session.all,
.btn-top-session.all.active {
    background-color: #000000;
}

.btn-top-session.en,
.btn-top-session.en.active {
    background-color: #f29600;
}

.btn-top-session.pd,
.btn-top-session.pd.active {
    background-color: #1d2087;
}

.btn-top-session.va,
.btn-top-session.va.active {
    background-color: #dadf00;
}

.btn-top-session.bp,
.btn-top-session.bp.active {
    background-color: #2ca6e0;
}

.btn-top-session.sd,
.btn-top-session.sd.active {
    background-color: #1eaa39;
}

.btn-top-session.gd,
.btn-top-session.gd.active {
    background-color: #00a199;
}

.btn-top-session.ab,
.btn-top-session.ab.active {
    background-color: #910782;
}

.btn-top-session.key,
.btn-top-session.key.active {
    background-color: #c30d23;
}

.btn-top-session.ses-type,
.btn-top-session.ses-type.active {
    background-color: #395ca9;
}

.btn-top-session.ses-format,
.btn-top-session.ses-format.active {
    background-color: #ff00a7;
}

.btn-top-session.ses-subcategories,
.btn-top-session.ses-subcategories.active {
    background-color: #52ff1f;
}

.btn-top-session.ses-sessiontags,
.btn-top-session.ses-sessiontags.active {
    background-color: #2ff7ff;
}
.ses-keywordtags {
    width: auto !important;
}
.btn-top-session.keywordtags-1 {
    background-color: #52ff1f;
}
.btn-top-session.keywordtags-2 {
    background-color: #ff00a7;
}
.btn-top-session.keywordtags-3 {
    background-color: #2ff7ff;
}
.btn-top-session.keywordtags-4 {
    background-color: #28a745;
}
.btn-top-session.keywordtags-5 {
    background-color: #c30d23;
}

.session-post {
    margin: 50px 0px 50px 0px;
    background-color: #ffffff;
}

.session-left {
    background-color: #dbdcdc;
}

.more-info {
    font-size: 16px;
}

.session-right {
    padding: 15px 30px;
}

.nav-tabs.category {
    border-bottom: 0px;
}

.category .nav-item {
    margin: 0px 5px 5px 0px;
}

.session-time-frame {
    border: 1px solid #000000;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 100px;
    border-radius: 30px;
    font-size: 24px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

.session-title {
    margin-bottom: 10px;
    font-weight: bolder;
    font-size: 18px;
}

.col-md-3 .name {
    font-size: 16px;
}
.col-md-3 .prof {
    font-size: 14px;
}

.col-sm-12.col-md-3.name {
    padding-left: 0px;
}
p.prof {
    margin-bottom: 0px;
}

.session-item .meta {
    border-left: 1px solid #000000;
    font-size: 16px;
    margin-bottom: 10px;
}

div.nav-link.btn-top-session {
    width: 200px;
    text-align: center;
    margin-top: 20px;
}

.center-cropped.rounded-circle.session {
    margin-bottom: 60px;
}

div.prof {
    margin-bottom: 10px;
}

.speaker_info {
    height: auto;
}
@media (min-width: 768px) {
    .speaker_info {
        height: 140px;
    }
}

.btn-elinvar-detail {
    background: #2d75e0;
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, #2d75e0), color-stop(70%, #7452fa), color-stop(101%, #7a4efc));
    background: linear-gradient(to right, #2d75e0 35%, #7452fa 70%, #7a4efc 101%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d75e0', endColorstr='#7a4efc',GradientType=1 );
    color: #fff !important;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 6px 0px;
    width: 200px;
}

.ses-detail-link {
    margin: 40px 0px 30px 0px;
    text-align: center;
}

.author-img {
    width: 96px;
    height: 128px;
    margin-bottom: 12px;
    background-position: top center;
    background-repeat: no-repeat;
}

.detail-session-meta-top {
    margin-top: 10px;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
}

#page-session {
    position: fixed;
    bottom: 20px;
    right: 130px;
    font-size: 80%;
}

#page-top a,
#page-session a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}

#page-session a {
    width: 150px;
    padding: 25px 15px;
}



#page-top a:hover,
#page-session a:hover {
    text-decoration: none;
    background: #999;
}

.hide-desktop {display:none;}
.top-page .nav-top ul.navbar-nav {display:block; width:100%; text-align: center;}
.top-page .nav-login-mobile {display:none!important;}
.top-page .nav-top .nav-item {
    display: inline-block; margin-right: 40px;}
.top-page .nav-top .nav-item > a {color:#fff; font-size: 1.4em;}
.top-page .nav-top .nav-item:last-child{display: none;}
.nav-top-menu > .nav-item {margin-right:5px;}
.nav-top-menu > .nav-item:last-child {margin-right:0px;}
.nav-top-menu .nav-item > a{font-size:1.2em;}
.nav-top-menu .nav-item .dropdown-menu a {font-size: 1.1em}
.header_title {
    width: 100px;
    display: inline-block;
}
@media (max-width: 991.98px) {


    .event_logo, .block-event {  max-width: 100%;}
    .top-page .nav-top .navbar-nav {
        display:block; text-align: center;
    }

    .top-page .nav-top .nav-item {display: inline-block; margin-right: 10px;}
}

@media (max-width: 767.98px) {

    .block-header-content-top {  max-width: 100%;}
    .block-header-content-top {text-align: center;     padding-top: 0px;}
    .block-header-content-top .left-line {border:none; margin-top: 20px;}
    .block-header-content .btn-elinvar-long.border-2 {
        margin-top: 0;
    }

    .hide-mobile {display:none;}
    .hide-desktop {display:block;}
    .top-page .nav-top {display: none;}
    .top-page .nav-login-mobile {display:inline!important;}
    .top-page .block-header-content-top { padding-top: 50px;}

    .session-header, #intro, #info, #news, #keynote, #access, #event, #sponsor, #sns, #contact {margin: 50px 25px 0px 25px;}
    #sns {padding: 0px 30px;}
    #session-list .tab-content {padding: 30px 15px;}
    #session-list .tab-content.sub {padding:0;}
    #session-list .session-post .session-left{padding-bottom:10px;}
    #session-list .session-header .nav-item:last-child a {margin-right:0;}
    .top-page .logo_top {width:60%;}
    .top-page  .block-header-top .btn-elinvar-long-pink {width: 60%; height:auto; padding-bottom:5px;}
    .top-page  .block-header-top .btn-elinvar-long-pink span {font-size: 1.5em;}
    .event-item, .event-item:hover {margin-bottom: 20px;}

    .news-title {
        text-align: center;
    }

    .btn-top-news {
        background-color: #FFFFFF;
        color: #000000 !important;
        font-weight: bold;
        border: 1px solid black;
        border-radius: 30px;
        min-width: 250px;
        text-align: center;
        height: 35px;
        display: inline-block;
    }
}

@media (min-width: 767.98px) {
    p#top_date, p#top_sub {width: 550px;}

    .btn-top-news {
        background-color: #FFFFFF;
        color: #000000 !important;
        font-weight: bold;
        border: 1px solid black;
        border-radius: 30px;
        min-width: 270px;
        text-align: center;
        float: right;
        margin-top: 30px;
        height: 35px;
        display: inline-block;
    }
}

@media (max-width: 540px) {
    .top-page .logo_top {width:88%;}
    .top-page  .btn-elinvar-long-pink {width: 88%;}
    .session-header, #intro, #info, #news, #keynote, #access, #event, #sponsor, #sns, #contact {margin: 50px 20px 0px 20px;}
    #session-list .session-header .nav-item a {margin-right:8px;}
}

.banner-a,
.banner-b {
    text-align: right;
}

.banner-a {
    padding-top: 70px;
}
@media (min-width: 768px) {
    .banner-a {
        padding-top: 10px;
    }
}

.banner-b,
.banner-b-head {
    margin-top: 5px;
}

.banner-a img,
.banner-b img {
    max-width: 100%;
}

.banner-a-head,
.banner-b-head {
    text-align: right;
}

.banner-a-head {
    padding-top: 0px;
}

.banner-a-head img,
.banner-b-head img {
    max-width: 100%;
}

.container-news {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#timeshift {
    margin-top:-80px;
    padding-top:80px;
}

#price,
#awards_top {
    margin-top:-90px;
    padding-top:90px;
}

div.nav-link.list.btn-top-session {
    text-align: center;
    margin-top: 10px; /* 20 */
}
.nav-link.list.btn-top-session {
    /*background-color: #000000;*/
    color: #FFFFFF !important;
    border-radius: 18px; /* 30 */
    text-transform: uppercase;
    min-width: 80px; /* 140 */
    height: 35px; /* 35 */
    font-size: 14px; /* 14 */
    display: inline-block;
}
.nav-link.list.btn-top-session {
    width: 100px; /* 200 */
}
.nav-link.list.btn-top-session.ses-sessiontags {
    width: auto;
}

.btn-top-session.va,
.btn-top-session.va.active {
    background-color: #aaaf00;   /* */
}

.list.btn-top-session.ses-type,
.list.btn-top-session.ses-type.active {
    border-radius: 8px;
    min-width: 100px;
    width: auto;
    font-size: 14px;
    display: inline-block;

    background-color: #395ca9;
}

.btn-top-session.ses-format,
.btn-top-session.ses-format.active {
    background-color: #ff00a7;
}

div.nav-link.list.btn-top-session.ses-subcategory,
div.nav-link.list.btn-top-session.ses-subcategory.active {
    width: 64px;
    min-width: 48px;
    text-align: center;
    margin-top: 10px;
    transform-origin: left bottom;
    transform: scale(0.75,0.75);
    margin-right: -16px;
}

.ses-sessiontags .ses-sessiontags-icons,
div.nav-link.list.btn-top-session.ses-sessiontags.active {
    background-color: #B0F0F0;       /* */
    width: auto;
    min-width: 48px;
    text-align: center;
    margin-top: 10px;
    font-size: 21px;
    padding-top: 0px;
}

.note_icon {
    margin-left: 5px;
    margin-right: 5px;
}

.media .name { /* */
    font-size: 16px;
}
.media .prof { /* */
    font-size: 14px;
}

div.nav-link.list.btn-top-session.ses-difficulty,
div.nav-link.list.btn-top-session.ses-difficulty.active {
    width: auto;
    min-width: 24px;
    text-align: center;
    margin-top: 10px;
}

.list.btn-top-session.ses-difficulty.lv0 {
    background-color: hsl(45, 60%, 50% );
}
.list.btn-top-session.ses-difficulty.lv1 {
    background-color: hsl(30, 60%, 50% );
}
.list.btn-top-session.ses-difficulty.lv2 {
    background-color: hsl(15, 60%, 50% );
}
.list.btn-top-session.ses-difficulty.lv3 {
    background-color: hsl(0, 60%, 50% );
}

img.emoji {
    height: 1em;
    width: 1em;
    margin: 0 .05em 0 .1em;
    vertical-align: -0.1em;
}

.keynote-item {
    box-sizing: border-box;
    display: block;
    transition: all 0.5s ease;
    border:8px solid #fff;
}

.keynote-item:hover {
    border-image-source: -webkit-linear-gradient(to right,#9966FF 0%, #1C86EE 100%);
    border-image-source: -moz-linear-gradient(to right, #9966FF 0%, #1C86EE 100%);
    border-image-source: -o-linear-gradient(to right, #9966FF 0%, #1C86EE 100%);
    border-image-source: linear-gradient(to right, #9966FF 0%, #1C86EE 100%);
    border-image-slice: 5;
}

.keynote-prof {
    margin-top: 8px;
    font-size: 16px;
}

.keynote-time {
    font-size: 15px;
    padding: 5px;
    margin-left: 15px;
}
.keynote-day {
    border: 1px solid black;
    display: inline-block;
    border-radius: 30px;
    margin-right: 5px;
    min-width: 140px;
    height: 35px;
    font-weight: bold;
    text-align: center;
    margin-right: 15px;
    margin-left: 10px;
}

.keynote-img {
    width: 95px;
    height: 100px;
    margin-bottom: 12px;
    border-radius: 50%;
    margin-left: 20px;
    background-position: top center;
    background-repeat: no-repeat;
}

.btn-keynote {
    background: #2d75e0;
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, #2d75e0), color-stop(70%, #7452fa), color-stop(101%, #7a4efc));
    background: linear-gradient(to right, #2d75e0 35%, #7452fa 70%, #7a4efc 101%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d75e0', endColorstr='#7a4efc',GradientType=1 );
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 8px 0px;
    width: 165px;
}

#id0822,
#id0823,
#id0824,
div[id^="st-"] {
    margin-top: -140px;
    padding-top: 140px;
}
@media (min-width: 992px) {
    #id0822,
    #id0823,
    #id0824,
    div[id^="st-"] {
        margin-top: -80px;
        padding-top: 80px;
    }
}
.time-day {
    margin-top: 140px;
}
@media (min-width: 992px) {
    .time-day {
        margin-top: 80px;
    }
}

#exhibit_sponsor,
#exhibit_library,
#exhibit_interactive {
    margin-top: -80px;
    padding-top: 80px;
}
@media (min-width: 992px) {
    #exhibit_sponsor,
    #exhibit_library,
    #exhibit_interactive {
        margin-top: -80px;
        padding-top: 80px;
    }
}
.frame_wrap {
    width: 320px;
    height: 180px;
}
.frame_banner {
    width: 320px;
}
@media (min-width: 768px) {
    .frame_wrap {
        width: 640px;
        height: 360px;
    }
    .frame_banner {
        width: 640px;
    }
}
@media (min-width: 1200px) {
    .frame_wrap {
        width: 1024px;
        height: 576px;
    }
    .frame_banner {
        width: 1024px;
    }
}
.frame {
    width: 100%;
    height: 100%;
}
.frame_address {
    position: absolute;
    top: 20px;
    text-align: right;
    opacity: 0.5;
    z-index: 9999;
    right: 10px;
}

/* SLICK SLIDER */
#slick_banner_small, #slick_banner_large {
    display: none;
    margin-top: .5em;
}

#slick_banner_small img {
    padding: 0 8px;
}

.btn-elinvar-walkthrough-wrap {
    margin-top: 15px;
}
.btn-top-right {
    position: absolute;
    top: 15px;
    right: 15px;
}
.session-detail .block-header {
    position: absolute;
}